[ track ]
track_name = Brands Hatch
track_name_short = Brands Hatch
track_num_turns = 11
track_length = 2.648m
track_altitude = 0.0

[ configuration_0 ]

[ statistics ]
reference_value = 90

[ ai_track ]
end_start_behavior_section = 5			; section at which race start behavior should end
merge_from_pit_line_dlong = 435.96 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 47.98        		; dlong where pit lane divider ends 
pit_lane_entrance_width = 112.03		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1				; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3800.00    		; base dlong for calculating transition to pit line 
pit_lane_width_left = 1.50			; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.50			; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4097.00

2DChap_fuel_load_per_lap = 2.98			; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 2.98  		; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.42 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 2.58 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 2.49 		; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 2.40		; Ford GT40 MkI AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 3.19 		; Ford GT40 MkIIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 3.19 		; Ford MkIV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 1.51		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 1.51			; Alfa T33 AI fuel loading in liters per lap

limp_disabled = 0				; don't allow/allow AI to limp back to pits after damaged

[ GP ]
dlong_speed_adj_coeff = 1.00 			; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.800			; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3865.69 96.00 		; start/end dlong of the pit lane
lane_bounds_dlat = -17.50 -10.20		; start/end dlat of the pit lane
pit_board = -8.20 4253.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 =  4253.00 -15.00
stall_1 =  4245.00 -15.00
stall_2 =  4237.00 -15.00
stall_3 =  4229.00 -15.00
stall_4 =  4221.00 -15.00
stall_5 =  4213.00 -15.00
stall_6 =  4205.00 -15.00
stall_7 =  4197.00 -15.00
stall_8 =  4189.00 -15.00
stall_9 =  4181.00 -15.00
stall_10 = 4173.00 -15.00
stall_11 = 4165.00 -15.00
stall_12 = 4157.00 -15.00
stall_13 = 4149.00 -15.00
stall_14 = 4141.00 -15.00
stall_15 = 4133.00 -15.00
stall_16 = 4125.00 -15.00
stall_17 = 4117.00 -15.00
stall_18 = 4109.00 -14.50
stall_19 = 4097.00 -14.50 

[ starting_grid_0 ]
; 3x2 grid - polesitter on right
; GTseason.ini & GT.ini - startingGrid=6
; track length is <4262.42>
; grid front center at <4254.05, 0.00> 
; width between boxes 3.50

stall_0 =  4254.05 -3.50
stall_1 =  4254.05  0.00
stall_2 =  4254.05  3.50
stall_3 =  4244.05 -1.75
stall_4 =  4244.05  1.75
stall_5 =  4234.05 -3.50
stall_6 =  4234.05  0.00
stall_7 =  4234.05  3.50
stall_8 =  4224.05 -1.75
stall_9 =  4224.05  1.75
stall_10 = 4214.05 -3.50
stall_11 = 4214.05  0.00
stall_12 = 4214.05  3.50
stall_13 = 4204.05 -1.75
stall_14 = 4204.05  1.75
stall_15 = 4194.05 -3.50
stall_16 = 4194.05  0.00
stall_17 = 4194.05  3.50
stall_18 = 4184.05 -1.75
stall_19 = 4184.05  1.70
